:root {
  --nightsky-darker: #12252e;
  --nightsky: #1f3d4d;
  --glacier: #70adcc;
  --glacier-pale1: #acd2e5;
  --nightsky-dark: #142933;
  --topo-red: #c91c22;
  --glacier-pale2: #daeaf2;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Josefinsans, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 58px;
}

h2 {
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Josefinsans, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 44px;
}

h3 {
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Josefinsans, sans-serif;
  font-size: 23px;
  font-weight: 700;
  line-height: 29px;
}

h4 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 29px;
}

.body {
  color: #fff;
  -webkit-text-fill-color: inherit;
  background-color: #142933;
  background-clip: border-box;
  font-family: Karla, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
}

.navbar-logo-left {
  z-index: 10;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 50px;
  display: block;
  position: absolute;
  inset: 0%;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  z-index: 10;
  flex-direction: row;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1180px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 60px 0 0;
  display: flex;
  position: relative;
  inset: 0% 0% auto;
}

.container {
  width: 1%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-menu-wrapper {
  padding-right: 0;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #7bc5eb;
  text-decoration: underline;
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  color: #70adcc;
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.image {
  width: 270px;
}

.section_hero {
  background-color: var(--nightsky);
  background-image: url('../images/illu_hero-map-sdk.png');
  background-position: 50%;
  background-size: cover;
  max-width: 2500px;
  height: 130vh;
  max-height: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.container1180 {
  text-align: left;
  max-width: 1180px;
  position: static;
  inset: 0%;
}

.trianglehelper-1 {
  background-color: #142933;
  width: 120%;
}

.diagonalhero {
  background-color: #142933;
  height: 320px;
  transform: translate(-180px, -180px)rotate(12deg);
}

.pagewrapper {
  width: 100%;
  padding-bottom: 0;
  overflow: hidden;
}

.hero__50percent {
  max-width: 6%;
  margin-top: 0;
  position: absolute;
  inset: 22% auto auto 0%;
}

.text-span {
  color: #70adcc;
}

.p-large {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
}

.p-large.centered {
  max-width: 960px;
  font-size: 22px;
}

.grid {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row;
}

.container-2 {
  background-color: #ff0;
}

.sectionfeatures {
  opacity: 1;
  padding-top: 0;
}

.featurescolumn__block {
  padding-left: 0;
  padding-right: 100px;
}

.div-block {
  padding-left: 60px;
}

.img_feature {
  padding-bottom: 24px;
}

.featurescolumn {
  z-index: 15;
  max-width: 1000px;
  margin-bottom: 120px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.heading {
  color: #fff;
}

.text__glacier {
  color: var(--glacier);
}

.container-3 {
  z-index: 20;
  background-color: red;
  flex-wrap: wrap;
  align-items: center;
  max-width: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.div-block-2 {
  text-align: center;
  object-fit: fill;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100vw;
  min-width: 100%;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  display: block;
  position: static;
}

.div-block-3 {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}

.container-4 {
  max-width: 1180px;
  position: absolute;
}

.herotext {
  z-index: 10;
  max-width: 1180px;
  margin-top: 0;
  padding-top: 180px;
  position: relative;
}

.herotext_content {
  max-width: 60%;
}

.heading-2 {
  text-align: left;
  text-transform: uppercase;
  font-family: Josefinsans, sans-serif;
  font-size: 34px;
  line-height: 4px;
}

.centered {
  text-align: center;
  margin-bottom: 8px;
}

.grid-2 {
  margin-top: 49px;
}

.columns {
  margin-top: 100px;
  margin-bottom: 100px;
}

.roadmap-list-item-done {
  background-color: var(--nightsky);
  border-radius: 10px;
  align-items: center;
  width: 375px;
  height: 52px;
  margin-bottom: 10px;
  padding-left: 14px;
  display: flex;
}

.section {
  background-color: #fff;
  height: 500px;
  margin-top: 0;
  margin-bottom: -10px;
  padding-top: 0;
  transform: translate(0, -5px);
}

.image-2 {
  margin-right: 10px;
}

.column {
  margin-bottom: 10px;
  padding-left: 100px;
}

.roadmap-list-item-wip {
  border: 1.5px solid var(--nightsky);
  background-color: #0000;
  border-radius: 10px;
  align-items: center;
  width: 375px;
  height: 52px;
  margin-bottom: 10px;
  padding-left: 14px;
  display: flex;
}

.img-roadmap {
  object-fit: fill;
  object-position: 40% 50%;
  margin-top: 90px;
}

.sectionroadmap__title {
  margin-top: 100px;
  margin-bottom: 131px;
}

.sectiongithub {
  z-index: 5;
  background-color: var(--nightsky);
  margin-top: 0;
  margin-bottom: 0;
  position: static;
}

.div-block-5 {
  max-width: 70%;
}

.column-2 {
  padding-left: 100px;
}

.participatebutton {
  background-color: #fff;
  border-radius: 8px;
  justify-content: space-between;
  align-items: center;
  width: 480px;
  height: 54px;
  margin-bottom: 12px;
  padding-right: 20px;
  text-decoration: none;
  display: flex;
}

.participatebutton:hover {
  background-color: var(--glacier-pale1);
}

.text-block {
  color: var(--nightsky-dark);
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  text-decoration: none;
}

.participatebutton__icon-text {
  align-items: center;
  padding-left: 16px;
  display: flex;
}

.participatebutton__ic {
  padding-right: 10px;
}

.ic-ext-link {
  width: 28px;
  height: 28px;
}

.column-3 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.section-3 {
  background-color: #ff0;
  height: 250px;
}

.image-3 {
  width: 100vw;
  position: static;
  inset: auto 0% 0% auto;
  transform: translate(0, 20px);
}

.image-4 {
  border-style: solid;
  border-width: 2px 0 0;
  border-color: var(--nightsky) transparent transparent;
  background-color: #fff;
  border-radius: 0;
  width: 100vw;
  transform: translate(0, -5px);
}

.image-5 {
  width: 100vw;
}

.image-6 {
  z-index: 1;
  float: none;
  width: 100vw;
  display: block;
  position: absolute;
  inset: auto auto 0% 0%;
  transform: translate(0, 100px);
}

.diagonalelement {
  margin-top: 60px;
  position: static;
  inset: auto auto 0% 0%;
}

.text-block-2 {
  color: var(--nightsky);
  padding-top: 19px;
  font-family: Josefinsans, sans-serif;
  font-size: 23px;
  font-weight: 600;
  line-height: 19px;
}

.text-block-3 {
  font-weight: 400;
}

.sectionplattforms__items {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: static;
  inset: 0% auto auto 0%;
}

.text-span-2 {
  font-family: Karla, sans-serif;
  font-size: 17px;
  line-height: 26px;
}

.image-7 {
  margin-right: 11px;
}

.div-block-8 {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.sectionplatforms {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--glacier);
  flex-wrap: wrap;
  place-content: center space-between;
  align-items: center;
  height: 170px;
  display: flex;
  position: static;
}

.div-block-9 {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  flex-wrap: wrap;
  justify-content: space-around;
  display: flex;
}

.sectionplattforms__contents {
  z-index: 10;
  grid-column-gap: 160px;
  grid-row-gap: 160px;
  object-fit: fill;
  flex-flow: row;
  place-content: center space-between;
  align-items: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: static;
  inset: 37% auto auto;
}

.image-8 {
  z-index: 1;
  width: 100vw;
  position: absolute;
  inset: 0%;
}

.image-9 {
  width: 100vw;
  transform: translate(0, -5px);
}

.image-10 {
  width: 100vw;
  transform: translate(0, 5px);
}

.sectionswisstopo {
  background-color: #fff;
  height: 650px;
  margin-bottom: 0;
}

.columns-3 {
  z-index: 10;
  max-width: 1180px;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.heading-3, .dark {
  color: var(--nightsky);
}

.text__red {
  color: var(--topo-red);
}

.div-block-11 {
  transform: translate(0, -280px);
}

.image-11 {
  z-index: 1;
  opacity: .8;
  position: absolute;
  top: 281px;
  left: 46px;
}

.image-12 {
  z-index: 1;
  position: relative;
}

.column-4 {
  height: 500px;
}

.text-block-4, .text-block-5, .heading-4, .heading-5 {
  color: var(--nightsky);
}

.section-6 {
  background-color: #ff0;
}

.gridlandeskarten {
  grid-column-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  justify-content: center;
  align-items: flex-start;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.wrapper-gridlandeskarten {
  background-color: #fff;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  transform: translate(0, -2px);
}

.gridlandeskarten__subtitle {
  color: var(--nightsky-dark);
  text-align: center;
  margin-top: 8px;
  font-size: 15px;
}

.gridlandeskarten__subtitle.white {
  color: #fff;
  text-align: left;
  padding-left: 22px;
}

.sectionswisstopoinfobox {
  background-color: #fff;
  margin-bottom: 0;
  padding: 100px 40px;
  transform: translate(0, -3px);
}

.swisstopoinfobox {
  text-align: center;
  background-color: #f3f6f9;
  background-image: url('../images/swisstopo-infobox-bg.png');
  background-position: 0 0;
  background-size: cover;
  border-radius: 10px;
  max-width: 1140px;
  margin: 0 auto;
  padding: 32px 0;
}

.text-block-6 {
  color: var(--nightsky-dark);
  padding-left: 140px;
  padding-right: 140px;
  font-weight: 600;
}

.button {
  background-color: var(--topo-red);
  border-radius: 8px;
  margin-top: 24px;
}

.button:hover {
  background-color: #ac181d;
}

.sectionappsusing {
  margin-bottom: 60px;
  padding-left: 40px;
  padding-right: 40px;
}

.image-13 {
  width: 100vw;
  margin-bottom: 50px;
  padding-bottom: 0;
  transform: translate(0, -4px);
}

.gridappsusing {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  justify-content: center;
  place-items: stretch center;
  max-width: 1000px;
  margin-top: 70px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 140px;
  display: flex;
}

.image-14 {
  border-style: solid;
  border-color: #000;
  border-radius: 24px;
  width: 100px;
}

.image-14.border {
  border-width: 1px;
  border-color: #6d6d6d2e;
}

.gridappsusing__item {
  text-align: center;
  margin-bottom: 32px;
  margin-right: 16px;
  padding-bottom: 0;
  padding-right: 0;
}

.image-15 {
  width: 100vw;
}

.sectioncontact {
  background-color: var(--glacier);
  margin-top: 0;
  padding-top: 26px;
  padding-bottom: 0;
  position: static;
}

.heading-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.div-block-12 {
  text-align: center;
}

.div-block-12.dark {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.button-2 {
  padding-left: 8px;
}

.contactbutton {
  background-color: #fff;
  border-radius: 7px;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  max-width: 330px;
  margin-top: 23px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 15px 10px 12px;
  text-decoration: none;
  display: flex;
}

.contactbutton:hover {
  background-color: #dbe3e7;
}

.text-block-7 {
  color: var(--nightsky-dark);
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  text-decoration: none;
}

.image-16 {
  padding-right: 10px;
}

.text-block-8 {
  max-width: 660px;
  margin-top: 6px;
  margin-left: auto;
  margin-right: auto;
  font-size: 22px;
  line-height: 30px;
}

.image-17 {
  width: 100px;
  position: static;
  inset: -77% auto auto 0%;
}

.divcontacticon {
  z-index: 10;
  text-align: center;
  position: relative;
  transform: translate(0, 95px);
}

.image-18 {
  width: 100vw;
  transform: translate(0, -1px);
}

.text-span-3, .text-span-4 {
  font-weight: 700;
}

.footer_items-left {
  justify-content: space-between;
  align-items: center;
  display: block;
}

.footer_items {
  justify-content: space-between;
  max-width: 1180px;
  margin-top: 18px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer_items-right {
  flex: 0 auto;
  align-items: flex-end;
  display: flex;
}

.footer {
  height: 100px;
  margin-top: 50px;
  margin-bottom: 0;
  padding-left: 40px;
  padding-right: 40px;
}

.footertext {
  opacity: 1;
  color: #ffffff80;
  padding-right: 0;
  font-size: 15px;
}

.footertext.last {
  padding-right: 0;
  text-decoration: none;
}

.footerlink {
  padding-right: 34px;
}

.footerlink.footertext.text__glacier {
  color: var(--glacier);
  padding-left: 24px;
  padding-right: 0;
  text-decoration: none;
}

.footerlink.footertext.text__glacier:hover {
  color: #8bd8ff;
  text-decoration: underline;
}

.wg-element-wrapper {
  align-items: center;
  display: flex;
  position: relative;
}

.wg-element-wrapper.sw5 {
  z-index: 20;
  display: block;
  position: static;
  inset: auto 0% 0% auto;
}

.wg-element-wrapper.sw13 {
  display: block;
}

.wg-element-wrapper.sw13:hover {
  color: #0000;
  background-color: #0000;
}

.wg-dropdown-1 {
  text-transform: uppercase;
  flex-direction: column;
  align-items: stretch;
  width: auto;
  font-weight: 700;
}

.wg-dd-1-togle {
  z-index: 1;
  background-color: #0000;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  flex-direction: column;
  width: 100%;
  padding: 10px 15px;
}

.wg-dd-1-togle:hover {
  color: #fff;
  background-color: #fff;
  border-radius: 4px;
}

.wg-dd-1-list {
  background-color: #fff;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  overflow: hidden;
  box-shadow: 0 -13px 50px 3px #11179c12;
}

.wg-dropdown-1-link {
  color: #000;
  background-color: #fff;
  padding: 10px 15px;
  text-decoration: none;
  transition: background-color .1s;
}

.wg-dropdown-1-link:hover {
  color: #fff;
  background-color: #4049ff;
}

.text-block-9, .text-block-9:hover {
  color: var(--glacier);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 80vh;
  max-height: 100%;
  padding: 48px;
  display: flex;
  position: relative;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 30% 0% auto;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.wg-code {
  display: none;
}

.columns-4 {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 37px;
}

.column-7 {
  align-items: flex-start;
  display: block;
}

.column-8 {
  display: block;
}

.div-block-15 {
  display: flex;
}

.wg-dd-1-togle-2 {
  z-index: 1;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  flex-direction: column;
  width: 100%;
  padding: 10px 15px;
}

.wg-dd-1-togle-2:hover {
  color: #fff;
  background-color: #4049ff;
}

.wg-element {
  justify-content: center;
  align-items: center;
  padding-left: 8px;
  display: block;
  position: relative;
  overflow: visible;
}

.wg-element:hover {
  background-color: #0000;
}

.wg-selector2-text-lang2 {
  position: relative;
}

.wg-selector2-text-lang1 {
  color: #fff;
  position: relative;
}

.wg-selector-2 {
  color: #000;
  padding: 10px;
  font-weight: 700;
  text-decoration: none;
  transition: color .2s;
  position: relative;
  overflow: hidden;
}

.wg-selector-2:hover {
  color: #4049ff;
}

.wg-selector-2.w--current {
  cursor: default;
}

.wg-selector-2-fill.f2 {
  background-color: #4049ff;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
  transform: translate(-100%);
}

.wg-selector-2-fill.f1 {
  background-color: #4049ff;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.wg-button-2-text-lang2 {
  align-items: center;
  height: 34px;
  display: flex;
  position: absolute;
  top: 2rem;
}

.wg-button-2-text-lang2.back-link {
  color: var(--nightsky-darker);
  letter-spacing: 0;
  margin-top: 0;
  font-size: 16px;
  font-weight: 500;
}

.wg-button {
  background-color: var(--glacier-pale2);
  color: #000;
  letter-spacing: .1em;
  border-radius: 17px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-width: 100px;
  height: 34px;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
  transition: box-shadow .1s, background-color .1s, color .1s;
  display: flex;
  position: relative;
  overflow: hidden;
}

.wg-button:hover {
  background-color: var(--glacier);
  color: #fff;
  object-fit: fill;
}

.wg-element-2 {
  justify-content: center;
  align-items: center;
  transition: background-color .2s;
  display: flex;
  position: relative;
}

.wg-element-2:hover {
  background-color: #fbf9fd;
}

.wg-button-2-text-lang1 {
  align-items: center;
  height: 2rem;
  display: flex;
}

.wg-button-2-text-lang1.front-link {
  color: var(--nightsky-darker);
  letter-spacing: 0;
  font-size: 16px;
  font-weight: 500;
}

.wg-button-2-lang-wrapper {
  justify-content: center;
  display: flex;
}

.appsusing__gridapps {
  grid-column-gap: 24px;
  flex-wrap: wrap;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.appusing__item {
  text-align: center;
  object-fit: fill;
  background-color: #fff;
  border-radius: 8px;
  width: 375px;
  height: 170px;
  margin-bottom: 70px;
  text-decoration: none;
  transition: transform .2s;
  display: block;
  position: static;
}

.appusing__item:hover {
  transform: translate(0, -8px);
}

.appusing__item.temporary-disable {
  display: block;
}

.image-20 {
  border-radius: 24px;
  width: 100px;
  height: 100px;
  position: static;
  inset: -27% auto auto 0%;
}

.div-block-17 {
  position: absolute;
  inset: 0% 0% auto;
}

.heading-9 {
  color: #000;
}

.appsusingsubheading {
  color: gray;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
  text-decoration: none;
}

.appsusingheading {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  text-decoration: none;
}

.appusing__appicon {
  border-radius: 22px;
  width: 100px;
  height: 100px;
  padding-top: 0;
  box-shadow: 0 2px 5px #00000040;
}

.appsusing_item-appicon {
  margin-top: -45px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  position: static;
  inset: 0% auto auto 0%;
}

.appsusing__item-text {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 110px;
  padding-left: 32px;
  padding-right: 32px;
  display: flex;
}

.appsusing__cta {
  text-align: center;
}

.image-21 {
  color: #333;
  width: 250px;
  padding-bottom: 20px;
}

.error-svg {
  color: var(--glacier-pale2);
  max-width: 280px;
  margin-bottom: 32px;
}

.body-2 {
  background-color: var(--nightsky-dark);
  color: #fff;
}

.text-span-5 {
  color: var(--glacier);
}

.text-block-10 {
  font-family: Karla, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.buttonhome {
  background-color: var(--glacier);
  border-radius: 8px;
  margin-top: 32px;
  padding-left: 18px;
  padding-right: 18px;
  font-size: 16px;
  line-height: 26px;
}

.buttonhome:hover {
  background-color: #578ba5;
}

.errorsvg {
  color: var(--glacier-pale2);
  margin-bottom: 24px;
  padding-left: 0;
  padding-right: 0;
}

.errorsvg:hover {
  color: var(--glacier-pale2);
}

@media screen and (min-width: 1920px) {
  .divcontacticon {
    transform: translate(0, 133px);
  }

  .image-22 {
    color: #fff;
    -webkit-text-fill-color: inherit;
    background-color: #0000;
    background-clip: border-box;
  }

  .errorsvg {
    color: var(--glacier-pale2);
  }
}

@media screen and (max-width: 991px) {
  .navbar-logo-left-container.shadow-three {
    flex-direction: row;
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
    flex-direction: row;
    flex: 0 auto;
    align-items: center;
  }

  .nav-menu-two {
    background-color: #0000;
    border-radius: 50px;
    flex-wrap: wrap;
    flex: 0 auto;
    place-content: flex-start space-around;
    align-items: center;
    margin-top: 0;
    padding: 20px 12px 20px 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .image {
    width: 250px;
  }

  .section_hero {
    background-color: var(--nightsky);
    background-position: 100% 80%;
    background-repeat: repeat-x;
    background-size: 1200px;
    overflow: hidden;
  }

  .container1180 {
    text-align: center;
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .p-large {
    font-size: 20px;
  }

  .p-large.centered {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 22px;
    line-height: 36px;
  }

  .p-large.dark {
    padding-left: 42px;
    padding-right: 42px;
  }

  .sectionfeatures {
    padding-top: 10px;
    padding-left: 40px;
  }

  .featurescolumn__block {
    padding-right: 50px;
  }

  .featurescolumn {
    max-width: 100%;
  }

  .featurescolumn.inverted {
    margin-bottom: 0;
    padding-left: 40px;
  }

  .herotext {
    text-align: center;
    padding-top: 100px;
    padding-bottom: 210px;
    padding-left: 0;
  }

  .herotext_content {
    max-width: 100%;
    padding: 0 80px;
  }

  .centered {
    margin-bottom: 0;
    font-size: 32px;
    line-height: 42px;
  }

  .columns {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
    max-width: 100%;
    margin-top: 0;
    display: flex;
  }

  .roadmap-list-item-done {
    flex-direction: row;
    justify-content: flex-start;
  }

  .section {
    height: 820px;
  }

  .column {
    text-align: left;
    flex-direction: column;
    align-self: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .img-roadmap {
    max-width: 70%;
    margin-top: 60px;
    padding-bottom: 30px;
  }

  .sectionroadmap__title {
    margin-top: 50px;
  }

  .sectiongithub {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
  }

  .div-block-5 {
    max-width: 100%;
    padding-bottom: 30px;
    padding-left: 163px;
    padding-right: 163px;
  }

  .column-2 {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .participatebutton {
    cursor: pointer;
    width: 360px;
  }

  .column-3 {
    flex-direction: column;
    align-self: center;
    align-items: center;
    padding-bottom: 0;
    display: flex;
    position: static;
  }

  .image-4 {
    padding-top: 0;
  }

  .image-6 {
    transform: translate(0, 20px);
  }

  .columns-2 {
    flex-direction: column;
    align-items: center;
    max-width: 100%;
    display: flex;
  }

  .sectionswisstopo {
    height: auto;
    margin-bottom: 0;
    padding-bottom: 100px;
  }

  .columns-3 {
    text-align: center;
    flex-direction: column-reverse;
    align-items: center;
    display: flex;
  }

  .dark {
    padding-left: 154px;
    padding-right: 154px;
  }

  .div-block-11 {
    margin-bottom: 0;
    padding-top: 90px;
    padding-bottom: 0;
    transform: none;
  }

  .image-12 {
    max-width: 50%;
  }

  .column-4 {
    flex-direction: column;
    display: block;
  }

  .gridlandeskarten {
    flex-flow: wrap;
    align-content: flex-start;
    align-items: stretch;
    max-width: 800px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .wrapper-gridlandeskarten {
    border-radius: 0;
    flex-wrap: wrap;
    place-content: flex-start center;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
    display: block;
  }

  .gridlandeskarten__item {
    flex: 0 auto;
    order: 0;
    align-self: auto;
    max-width: 20%;
    padding-bottom: 10px;
  }

  .gridlandeskarten__subtitle.white {
    line-height: 26px;
  }

  .sectionswisstopoinfobox {
    padding-top: 80px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .swisstopoinfobox {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .sectionappsusing {
    padding-left: 33px;
    padding-right: 33px;
  }

  .gridappsusing {
    grid-column-gap: 32px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-14 {
    border-radius: 22px;
  }

  .gridappsusing__item {
    width: 100px;
    margin-bottom: 7px;
    margin-right: 0;
    padding-left: 0;
  }

  .sectioncontact {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .footer {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-7 {
    font-size: 42px;
    line-height: 49px;
  }

  .column-5 {
    text-align: center;
    align-self: center;
  }

  .heading-8, .column-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .image-19 {
    max-width: 100%;
  }

  .utility-page-wrap {
    padding-left: 32px;
    padding-right: 32px;
  }

  .utility-page-content {
    top: 20%;
  }

  .wg-element {
    flex: 0 auto;
    padding-left: 0;
  }

  .wg-element-2 {
    width: 50%;
  }

  .appsusing__gridapps {
    grid-column-gap: 24px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-width: 700px;
    display: flex;
  }

  .appusing__item {
    width: 320px;
  }

  .appsusingheading {
    line-height: 25px;
  }

  .appsusing__item-text {
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-logo-left-container.shadow-three {
    z-index: 100;
    padding-bottom: 30px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-wrapper {
    z-index: 20;
    background-color: var(--nightsky-darker);
    border-radius: 0;
    height: 100vh;
    margin-left: 0;
    padding-left: 150px;
    padding-right: 150px;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    align-content: center;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .section_hero {
    background-color: var(--nightsky);
    background-position: 85% 90%;
    background-size: 1210px;
    height: 100vh;
    padding-left: 0;
    padding-right: 0;
  }

  .p-large {
    padding-left: 24px;
    padding-right: 24px;
    font-size: 22px;
  }

  .p-large.centered {
    font-size: 20px;
  }

  .p-large.dark {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .featurescolumn {
    margin-bottom: 10px;
  }

  .featurescolumn.inverted {
    background-color: #fff;
    margin-bottom: 0;
    padding-bottom: 40px;
  }

  .featurescolumn__content {
    margin-bottom: 50px;
    padding-top: 39px;
    padding-right: 20px;
  }

  .herotext {
    text-align: center;
    padding: 70px 52px 213px;
  }

  .herotext_content {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .columns {
    margin-bottom: 60px;
  }

  .section {
    max-width: 100%;
    margin-bottom: 0;
    overflow: visible;
    transform: none;
  }

  .div-block-5 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .image-4 {
    margin-bottom: 0;
    padding-bottom: 0;
    position: absolute;
  }

  .image-9 {
    display: none;
  }

  .image-10 {
    margin-top: 30px;
    display: none;
  }

  .sectionswisstopo {
    height: auto;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .columns-3 {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .dark {
    padding-left: 60px;
    padding-right: 60px;
  }

  .div-block-11 {
    margin-bottom: 0;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .image-12 {
    max-width: 70%;
  }

  .column-4 {
    margin-top: 70px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .gridlandeskarten {
    background-color: #fff;
    flex-wrap: wrap;
    margin-bottom: 0;
    padding-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .wrapper-gridlandeskarten {
    flex-direction: column;
    height: auto;
    margin-bottom: 0;
    padding-bottom: 0;
    display: block;
    position: static;
  }

  .sectionswisstopoinfobox {
    height: auto;
    padding-top: 0;
  }

  .sectionappsusing {
    padding-left: 40px;
    padding-right: 40px;
  }

  .gridappsusing {
    grid-column-gap: 32px;
    margin-top: 40px;
    padding-bottom: 50px;
  }

  .gridappsusing__item {
    margin-right: 0;
  }

  .image-15 {
    transform: translate(0, 1px);
  }

  .text-block-8 {
    font-size: 20px;
    line-height: 28px;
  }

  .divcontacticon {
    padding-top: 0;
    padding-bottom: 0;
    transform: translate(0, 62px);
  }

  .image-18 {
    transform: translate(0, -1px);
  }

  .footer_items-left {
    margin-bottom: 24px;
  }

  .footer_items {
    flex-direction: column;
    align-items: center;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .footer_items-right {
    margin-bottom: 40px;
  }

  .footer {
    justify-content: center;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 0;
    display: flex;
  }

  .heading-7 {
    font-size: 33px;
    line-height: 41px;
  }

  .column-6 {
    height: 740px;
    margin-top: 180px;
  }

  .sectionswisstopomaps {
    height: auto;
  }

  .utility-page-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .utility-page-content {
    top: 20%;
  }

  .wg-element, .wg-element-2 {
    width: 100%;
  }

  .appusing__item {
    width: 420px;
  }

  .nav-link-2 {
    text-align: center;
    justify-content: center;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .body {
    max-width: 100%;
  }

  .navbar-logo-left-container.shadow-three {
    background-color: #0000;
    padding: 20px;
  }

  .container {
    max-width: none;
  }

  .nav-menu-wrapper {
    background-color: var(--nightsky-darker);
    height: 100vh;
    padding-left: 60px;
    padding-right: 60px;
    overflow: hidden;
  }

  .nav-menu-two {
    flex-direction: column;
    padding-bottom: 7px;
    padding-left: 12px;
  }

  .menu-button.w--open {
    transition: opacity .2s;
  }

  .image {
    max-width: 80%;
  }

  .section_hero {
    background-position: 78% 80%;
    background-size: 960px;
    height: 100vh;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
  }

  .container1180 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .p-large {
    font-size: 20px;
    line-height: 27px;
  }

  .p-large.centered {
    font-size: 18px;
    line-height: 26px;
  }

  .p-large.dark {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 22px;
    line-height: 30px;
  }

  .sectionfeatures {
    max-width: 100%;
    padding-left: 10px;
  }

  .featurescolumn__block {
    margin-bottom: 20px;
    padding-right: 30px;
  }

  .div-block, .featurescolumn.inverted, .featurescolumn__content {
    padding-left: 20px;
  }

  .herotext {
    padding-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .roadmap-list-item-done {
    width: 280px;
  }

  .section {
    height: auto;
    padding-bottom: 10px;
  }

  .column {
    padding-left: 0;
  }

  .roadmap-list-item-wip {
    width: 280px;
  }

  .sectionroadmap__title {
    text-align: center;
  }

  .div-block-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .participatebutton {
    height: 49px;
    margin-bottom: 12px;
  }

  .text-block {
    font-size: 16px;
    line-height: 26px;
  }

  .ic-ext-link {
    width: 24px;
    height: 24px;
  }

  .image-6 {
    transform: none;
  }

  .sectionplatforms {
    justify-content: center;
    height: 230px;
  }

  .sectionplattforms__contents {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-direction: column;
    align-items: flex-start;
  }

  .image-9 {
    display: none;
  }

  .image-10 {
    margin-top: 0;
    display: none;
    position: absolute;
    transform: none;
  }

  .columns-3 {
    flex-flow: column-reverse;
    place-content: center space-around;
    height: auto;
    display: flex;
  }

  .dark {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 32px;
    line-height: 42px;
  }

  .dark.box {
    margin-top: 0;
    font-size: 27px;
    line-height: 35px;
  }

  .div-block-11 {
    margin-bottom: 0;
    padding-top: 0;
  }

  .image-12 {
    max-width: 90%;
    position: static;
  }

  .column-4 {
    height: auto;
    display: block;
  }

  .gridlandeskarten {
    padding-bottom: 40px;
  }

  .wrapper-gridlandeskarten {
    padding-left: 20px;
    padding-right: 20px;
  }

  .gridlandeskarten__item {
    max-width: 40%;
    padding-bottom: 8px;
  }

  .gridlandeskarten__subtitle {
    line-height: 21px;
  }

  .sectionswisstopoinfobox {
    padding-left: 20px;
    padding-right: 20px;
  }

  .swisstopoinfobox {
    background-size: 1471px;
  }

  .text-block-6, .sectionappsusing {
    padding-left: 20px;
    padding-right: 20px;
  }

  .gridappsusing {
    grid-column-gap: 28px;
    grid-row-gap: 22px;
    text-align: center;
    place-content: stretch center;
  }

  .gridappsusing__item {
    margin-right: 0;
  }

  .image-15 {
    display: block;
  }

  .contactbutton {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .text-block-7 {
    font-size: 16px;
  }

  .text-block-8 {
    font-size: 18px;
    line-height: 25px;
  }

  .divcontacticon {
    transform: translate(0, 60px);
  }

  .image-18 {
    display: none;
  }

  .footer_items-right {
    flex-direction: column;
    align-items: center;
  }

  .footertext {
    flex: 1;
    max-width: 100%;
  }

  .footerlink.footertext.text__glacier {
    text-align: center;
    padding-left: 12px;
    padding-right: 12px;
  }

  .heading-7 {
    font-size: 26px;
    line-height: 35px;
  }

  .heading-8 {
    font-size: 32px;
    line-height: 40px;
  }

  .column-6 {
    height: auto;
    margin-top: 130px;
    margin-bottom: 50px;
  }

  .div-block-13 {
    height: auto;
  }

  .div-block-14 {
    margin-top: 8px;
  }

  .utility-page-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .utility-page-content {
    padding-left: 20px;
    padding-right: 20px;
    top: 10%;
  }

  .wg-element {
    padding-bottom: 17px;
  }

  .wg-element-2 {
    height: 25vh;
  }

  .appusing__item {
    height: 150px;
  }

  .appusing__appicon {
    width: 90px;
    height: 90px;
  }

  .appsusing__item-text {
    height: 100px;
  }

  .errorsvg {
    padding-left: 42px;
    padding-right: 42px;
  }

  .mobile {
    font-size: 17px;
    line-height: 21px;
  }

  .text-block-11 {
    line-height: 26px;
  }

  .text-block-11.twolines {
    padding-right: 24px;
    font-size: 16.5px;
    line-height: 20px;
  }
}

#w-node-_4b95faf4-6d03-18ae-5ee1-31377b9a8469-db07dc55, #w-node-_0ca89774-9b00-5e6d-a9e9-3fabfe54437d-db07dc55, #w-node-_53e1e7e1-5647-9b46-6ed1-c2ba60135603-db07dc55, #w-node-ceae6bab-6b96-d74b-1c9f-f093fd46fa59-db07dc55, #w-node-c1b60b08-ccc1-ca82-bf3c-9c8aafd30d22-db07dc55, #w-node-_13d32b82-a960-e9cc-288e-49c7898ff332-db07dc55, #w-node-_9787114c-36e2-4095-33a9-2dfe4123777d-db07dc55, #w-node-a598f068-93ad-b2f1-af1f-d053e6cb245f-db07dc55 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-BoldItalic.ttf') format('truetype'), url('../fonts/Karla-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-ExtraBold.ttf') format('truetype'), url('../fonts/Karla-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Karla';
  src: url('../fonts/Karla-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}